<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Funkcje</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_func_t.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>tail()&#160;:&#160;<a class="el" href="class_q_c_p_item_curve.html#aaef82aa581f6996444028027d6829acc">QCPItemCurve</a>, <a class="el" href="class_q_c_p_item_line.html#ac085d3939ec11d7a4d592dc2ed578360">QCPItemLine</a></li>
<li>take()&#160;:&#160;<a class="el" href="class_q_c_p_layout.html#ada26cd17e56472b0b4d7fbbc96873e4c">QCPLayout</a>, <a class="el" href="class_q_c_p_layout_grid.html#aee961c2eb6cf8a85dcbc5a7d7b6c1a00">QCPLayoutGrid</a>, <a class="el" href="class_q_c_p_layout_inset.html#af7f13cc369f8190b5e7e17d5f39dfe1c">QCPLayoutInset</a></li>
<li>takeAt()&#160;:&#160;<a class="el" href="class_q_c_p_layout.html#a5a79621fa0a6eabb8b520cfc04fb601a">QCPLayout</a>, <a class="el" href="class_q_c_p_layout_grid.html#a17dd220234d1bbf8835abcc666384d45">QCPLayoutGrid</a>, <a class="el" href="class_q_c_p_layout_inset.html#abf2e8233f5b7051220907e62ded490a2">QCPLayoutInset</a></li>
<li>tangentAverage()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#a4e21ee2db0f43c1208d2e30879ec6a3c">QCPSelectionDecoratorBracket</a></li>
<li>tangentToData()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#a257cb5f8b822edc839c1510ed0f23f13">QCPSelectionDecoratorBracket</a></li>
<li>Terminal()&#160;:&#160;<a class="el" href="class_terminal.html#afba3c4445e1aa212be657a0460a9b070">Terminal</a></li>
<li>text()&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#ad71c9e83ee3556d9d617eca854e8eb18">QCPItemText</a>, <a class="el" href="class_q_c_p_text_element.html#a453c24723b76fdcae405a8a7b0d02614">QCPTextElement</a></li>
<li>textAlignment()&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#a9af3198d46551e1cc7703f02c95ddfe5">QCPItemText</a></li>
<li>textColor()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_legend_item.html#a35b35fa697dcece86cf7e5818c0820b2">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_legend.html#aa96d8f1a183ec2be8c0461c0abebd6db">QCPLegend</a>, <a class="el" href="class_q_c_p_text_element.html#a4b906c81abb94517500dbdb2fe9c22b9">QCPTextElement</a></li>
<li>textFlags()&#160;:&#160;<a class="el" href="class_q_c_p_text_element.html#a1937ed3b7454d7e815f6027895a7d480">QCPTextElement</a></li>
<li>tickCount()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#aaf9edbe4169ce55e216fd067cc139452">QCPAxisTicker</a></li>
<li>ticker()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a7b7a27151be8235059e1294f73ecf615">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a318206c22b5097ba6bb0f538200f345e">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a0c38b1920e69759bcc733975d5fbe758">QCPPolarAxisRadial</a></li>
<li>tickLabelColor()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a9e21b2326bb2de0b7a8efcd1efc0ce78">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ae5d612b64054aba4b6d409c74dacc46f">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ac0d896493199d5d4c0ea111bfa12be22">QCPPolarAxisRadial</a></li>
<li>tickLabelFont()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a09f339b7125cf1094920f86687b88236">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a9cc7f7da0047d41fa76199234b186336">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a010c5af35d5638d16ba4f71a749c0bce">QCPPolarAxisRadial</a></li>
<li>tickLabelMode()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a84eb819f1754d6955a975377bb56c917">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#aec38bf48a5e07aa7d271050810b7b571">QCPPolarAxisRadial</a></li>
<li>tickLabelPadding()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#afac7316ca35941e7080f98e0022c1891">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ab698c848ff49d02fd6e7bd36fa6cc7f0">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a16b090d6de078c008c8df01a5c121e7d">QCPPolarAxisRadial</a></li>
<li>tickLabelRotation()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a5c81e5d550266fdb9e11d96d1dc5713e">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a40b8bf39a6465ad8d088220350e7c8d4">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a565f0953b23651a8b891d838dc782c2a">QCPPolarAxisRadial</a></li>
<li>tickLabels()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ae4158bbc52939ee52cdb12b805860a28">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a8407b0cd8cea76cce77545dffae23c9b">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a4fbdbf34b5f251ef9ec29ab7de4f6a27">QCPPolarAxisRadial</a></li>
<li>tickLabelSide()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a1dc21783965a7c7d9c29c2a75d0a54e1">QCPAxis</a></li>
<li>tickLabelsSelectionBox()&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#acf8a4fef47cec70b596fe20941aa5b16">QCPAxisPainterPrivate</a></li>
<li>tickLengthIn()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ace2accb350fd3f3f474280f58c1d61c5">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a3f4cc96cd313767d9ce9e8a4d1f83d95">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ac8b4dc79256ccb9dcbef18c6279b03fe">QCPPolarAxisRadial</a></li>
<li>tickLengthOut()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ad3ba6614ccddf351f133e0acdd4f021e">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#abdfca6f0950f8cc9864ad65456c7fc3a">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a4431a09eab46ea57d7d6efbf9e3b961e">QCPPolarAxisRadial</a></li>
<li>tickOrigin()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#ac0c6e9587c36fdeefb5518c00fe7ab15">QCPAxisTicker</a></li>
<li>tickPen()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#affd022d4f56dfc575b4ced95ad417860">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#af0c17c53488ba9bcfd00e477891ae85e">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ab8f88e050d6079fecd5a780be2ce45d4">QCPPolarAxisRadial</a></li>
<li>ticks()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a5c3da767a2dc990f200856a9e27ea06e">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_ticker_text.html#ac84622a6bb4f2a98474e185ecaf3189a">QCPAxisTickerText</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a2b869595bba8e6b9ce606234d78efbeb">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a7c6b20450eb3118779e92071b24a1506">QCPPolarAxisRadial</a></li>
<li>tickStep()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_fixed.html#a33d1324c8666b4d5df975dea32ed5a28">QCPAxisTickerFixed</a></li>
<li>tickStepStrategy()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#a58df76f2ec3eb48401bdd314b0e14ba1">QCPAxisTicker</a></li>
<li>tickVector()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ae2a807d9e3c7a880934954f7524b3b27">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a3b85e896c572493f7c89b88c41237208">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a0e30195a889f9be227a6db3576c8d7f2">QCPPolarAxisRadial</a></li>
<li>tickVectorLabels()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ae192929920597eacd5dd8be910c25f26">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ac74e89a5673b3d47251f0262a882d061">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a43edbd4a44183e1143d377469126cc9f">QCPPolarAxisRadial</a></li>
<li>tightBoundary()&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#a53b5d26b28d6027af0fc863f057965db">QCPColorMap</a></li>
<li>timeFormat()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_time.html#a99ad61dc7434a7fed1850e96bf748834">QCPAxisTickerTime</a></li>
<li>timeSeriesToOhlc()&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#a9a058c035040d3939b8884f4aaccb1a7">QCPFinancial</a></li>
<li>timeZone()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_date_time.html#a64a8f7751d9d6deb0d9fd7513696f7b1">QCPAxisTickerDateTime</a></li>
<li>top()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a45dbad181cbb9f09d068dbb76c817c95">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#acda4f07fde44972d0f70e939b0224f6a">QCPPolarAxisAngular</a></li>
<li>toPainter()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a1be68d5c0f1e086d6374d1340a193fb9">QCustomPlot</a></li>
<li>toPixmap()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#aabb974d71ce96c137dc04eb6eab844fe">QCustomPlot</a></li>
<li>topLeft()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a5a847b3ddeca3abec38d3838fefb0dbd">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a70a1d0d6bd2a8ba43eed9f5de2c67f1c">QCPPolarAxisAngular</a></li>
<li>toPoint()&#160;:&#160;<a class="el" href="class_q_c_p_vector2_d.html#add3edf75de9b7bf1abc693b973b2e906">QCPVector2D</a></li>
<li>toPointF()&#160;:&#160;<a class="el" href="class_q_c_p_vector2_d.html#acd7af3f4a62833ada58be3f3021dbbac">QCPVector2D</a></li>
<li>topRight()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a7aa221967549ba71b98c465bf8234758">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a6c8996dd4ae16f1df9c7269ef970d40b">QCPPolarAxisAngular</a></li>
<li>toQCPItemPosition()&#160;:&#160;<a class="el" href="class_q_c_p_item_anchor.html#ac54b20120669950255a63587193dbb86">QCPItemAnchor</a>, <a class="el" href="class_q_c_p_item_position.html#a0d2c5b823c99207eda710a37a4bb1dbf">QCPItemPosition</a></li>
<li>transformationMode()&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#ab963aa9693d49c323948f2820a5785b6">QCPItemPixmap</a></li>
<li>TravelInfo()&#160;:&#160;<a class="el" href="class_travel_info.html#a5e690c384afedf00affae1abdb911e40">TravelInfo</a></li>
<li>trimTicks()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#ab28cc1ab549489be7975f5ce7e717916">QCPAxisTicker</a></li>
<li>twoColored()&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#afd4b51de5be8e53776b649f9877a50e6">QCPFinancial</a></li>
<li>type()&#160;:&#160;<a class="el" href="class_q_c_p_color_scale.html#a85d7e286fbfc0c04c4b480aff3cb66fb">QCPColorScale</a>, <a class="el" href="class_q_c_p_item_position.html#abfd74d86bd799306ce0295ffe433bdfc">QCPItemPosition</a>, <a class="el" href="class_q_c_p_polar_grid.html#ae9daa7e166d47187deb6c593fe609f5c">QCPPolarGrid</a></li>
<li>typeEng()&#160;:&#160;<a class="el" href="class_main_window.html#aa3a78aeb57b0f47aeb58da36e9e2e16a">MainWindow</a></li>
<li>typeEngLang()&#160;:&#160;<a class="el" href="class_terminal.html#a7a46effe2bef072b6dfe72a52551edaa">Terminal</a></li>
<li>typeObstacleDetected()&#160;:&#160;<a class="el" href="class_terminal.html#a309e9e3b36e0af1fbf7df19a36ec58dd">Terminal</a></li>
<li>typePl()&#160;:&#160;<a class="el" href="class_main_window.html#a8fc137b4622ea499e3a9c37bbcf6fb63">MainWindow</a></li>
<li>typePlLang()&#160;:&#160;<a class="el" href="class_terminal.html#a18a4559d30c3e67c7d76964460aa0681">Terminal</a></li>
<li>typeSerialEnded()&#160;:&#160;<a class="el" href="class_terminal.html#ac7dee8173df7da33ac52dc399a2a2361">Terminal</a></li>
<li>typeSerialOpenError()&#160;:&#160;<a class="el" href="class_terminal.html#a965c70b8309ba765f8575b46c272c8cf">Terminal</a></li>
<li>typeSerialReadError()&#160;:&#160;<a class="el" href="class_terminal.html#aaa6bdacda486c7f68835318acd0ab597">Terminal</a></li>
<li>typeSerialReady()&#160;:&#160;<a class="el" href="class_terminal.html#abeee2c56557f7086f2212548c49fdc0e">Terminal</a></li>
<li>typeX()&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#a1415911868835701c04250566bfc681d">QCPItemPosition</a></li>
<li>typeY()&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#ae47bac6f679c58f9e1c78dc63d56f331">QCPItemPosition</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
